spring.datasource.url= jdbc:postgresql://ec2-44-210-228-110.compute-1.amazonaws.com:5432/dflnitlu90bdr8
spring.datasource.username= ahvpelcfkrhbco
spring.datasource.password= f00efea47d57d98cfc93304ba75b2d891dcf9181c7ce2819e5edb65316523f42
# Hibernate behaviour
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQL95Dialect
spring.jpa.hibernate.ddl-auto= create
#Turn Statistics on
logging.level.org.hibernate.stat= trace
# Enable logging
spring.jpa.show-sql=true
# Enable seeding. Doesn't use schema.sql but relies on Hibernate to create the schema.
spring.sql.init.platform= postgres
spring.jpa.defer-datasource-initialization= true
spring.sql.init.mode= always
# Swagger config
springdoc.swagger-ui.operationsSorter=method
server.port=${PORT:5000}
# Enable websocket logging
logging.level.org.springframework.messaging=trace
logging.level.org.springframework.web.socket=trace
#AUTH
spring.security.oauth2.resourceserver.jwt.issuer-uri=https://lmpta-noroff-hvz-keycloak.herokuapp.com/auth/realms/hvz
spring.security.oauth2.resourceserver.jwt.jwk-set-uri=https://lmpta-noroff-hvz-keycloak.herokuapp.com/auth/realms/hvz/protocol/openid-connect/certs

